::selection {background: #000; color:#fff;}
::-moz-selection {background: #000; color:#fff;}

/* latin-ext */
@font-face {
	font-family: 'Pathway Gothic One';
	font-style: normal;
	font-weight: 400;
	src: url(https://fonts.gstatic.com/s/pathwaygothicone/v14/MwQrbgD32-KAvjkYGNUUxAtW7pEBwx-tRVZfX80.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Pathway Gothic One';
	font-style: normal;
	font-weight: 400;
	src: url(https://fonts.gstatic.com/s/pathwaygothicone/v14/MwQrbgD32-KAvjkYGNUUxAtW7pEBwx-tS1Zf.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
	overflow-x:hidden;
	position:relative;
	margin: 0;
	padding:0;
	font-family:'Roboto', sans-serif;
	font-weight:400;
	font-size: 13px;
	line-height: 20px;
	color: #666;
	background-color:#fff;

}

.preloader_hide {opacity:0;}
#preloader {position:fixed; left:50%; top:50%; width:32px; height:32px; margin:-16px 0 0 -16px; display:block;}

section {
	padding-top:30px;
	background-color:#fff;
}

section#common{
	padding-top:50px;
}

.container {padding-left:0; padding-right:0;}

a, input, select, textarea {
	vertical-align:top;
	outline:none !important;
	/*-webkit-appearance: none;*/
	-webkit-border-radius: 0;
}

select:-moz-focusring {
	color: transparent;
	outline:none !important;
	text-shadow: 0 0 0 #000 !important;
	border:0 !important;
}

textarea {resize: none;}

img {
	outline:0;
	vertical-align:top;
	border:0;
	max-width:100.1%;
	height:auto;
}

a {color:#60b9f3;; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}
a:hover, a:focus {text-decoration:none; color:#333;}

.margbot0 {margin-bottom:0;}
.margbot5 {margin-bottom:5px !important;}
.margbot10 {margin-bottom:10px;}
.margbot20 {margin-bottom:20px;}
.margbot25 {margin-bottom:25px;}
.margbot30 {margin-bottom:30px !important;}
.margbot40 {margin-bottom:40px;}
.margbot50 {margin-bottom:50px;}
.margbot60 {margin-bottom:60px;}
.margbot70 {margin-bottom:70px;}
.margbot80 {margin-bottom:80px;}

.pad0 {padding:0 !important;}
.padbot0 {padding-bottom:0 !important;}
.padbot10 {padding-bottom:10px !important;}
.padbot20 {padding-bottom:20px !important;}
.padbot30 {padding-bottom:30px !important;}
.padbot40 {padding-bottom:40px !important;}
.padbot50 {padding-bottom:50px !important;}
.padbot60 {padding-bottom:60px !important;}
.padbot70 {padding-bottom:70px !important;}
.padbot80 {padding-bottom:80px !important;}
.padbot150 {padding-bottom:150px !important;}
.padtop0 {padding-top:0 !important;}

hr {border-color:#ededed;}

ul, ol {padding:0; margin:0;}
li {padding:0; margin:0; list-style:none; font-size: 15px; line-height: 24px;}

p {margin:0 0 20px; font-size: 15px; line-height: 24px; font-family: 'Roboto', sans-serif;}


h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	font-family: 'Roboto', sans-serif;
	text-transform: none;
	font-weight: 400;
	color: #333;
}

h1 {margin:0 0 26px; line-height:46px; font-size:46px;}
h2 {margin:0 0 26px; line-height:40px; font-size:35px;}
h3 {margin:0 0 21px; line-height:38px; font-size:30px;}
h4 {margin:0 0 34px; line-height:25px; font-size:20px;}
h5 {margin:0 0 15px; line-height:20px; font-size:15px;}
h6 {margin:0 0 15px; line-height:20px; font-size:12px;}

.center {text-align:center;}
.right {text-align:right;}

.color_text {color:#30a67c;}

section .title {
	padding-bottom: 30px;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 100px;
	font-size: 50px;
	color: #fff;
	/*font-family: 'Pathway Gothic One', sans-serif;*/
	font-family: 'Roboto', sans-serif;
}

/* __________ Buttons __________ */
.btn {
	margin: 0;
	padding: 24px 27px 22px;
	border:2px solid #ccc;
	border-radius: 0;
	box-shadow: none;
	text-transform:uppercase;
	font-weight: 400;
	line-height: 20px;
	font-size: 10px;
	color:#999;
	text-shadow: none;
	background-image: none !important;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.btn:focus, .btn:hover {color:#333; border-color:#333;}

.btn-active {background-color:#1c1c1c; color:#fff; border-color:#1c1c1c;}
.btn-active:hover {color:#fff;}


.btn-lg {padding:19px 30px; font-size:18px;}
.btn-sm {padding: 6px 20px 5px; font-size:13px;}
.btn-xs {padding: 2px 15px 3px; font-size:11px;}


.btn_shortcodes .btn {margin:0 7px 10px 0;}
.btn_shortcodes .btn:last-child {margin-right:0;}


.ie .btn, .ie .btn-default {filter:none !important;}

.marbtm10{
	margin-bottom:10px !important;
}
/*----------Header----------------*/
	/*header {
		margin-bottom: 35px;
		position: sticky !important;
		top: 0;
		z-index: 1;*/ /* position:relative;height:80px;background-color:#fff; */
	/*}*/
.headertitle {
	margin-bottom: 35px;
	position: sticky !important;
	top: 0;
	z-index: 1;
	width: -webkit-fill-available;
	background-color: white;
}
header .menu_block{width:100%;background:#fff;box-shadow:0 1px 0 rgba(0,0,0,0.15);transition: 0.5s;}


.logo {float:left; padding: 5px 0 5px;}
.logo a {display:block;}


.callus1{float:left; padding: 5px 0 22px 30px;}
.callus1 a{color: #747373;}
.callus1 a:hover, .callus1 a:focus{color: #60b9f3;}

/* .callus1 a {display:block; } */
.callus1 h3 {
	text-align: right;
	color: #676666;
	font-size: 25px;
	line-height: 28px;
	margin-bottom: 0;
	/*font-family: 'Pathway Gothic One', sans-serif;*/
	font-family: 'Roboto', sans-serif;
}

.callus1 p{
/* 	text-align:right; */
color:#747373;
font-size:16px;
}


.callus{
	margin-top:50px;
}

.callus h3{
	text-align:right;
	color:#676666;
	font-size:25px;
	line-height:28px;
	margin-bottom:0;
}

.callus p{
	text-align:right;
	color:#747373;
	font-size:16px;
}


.menu_block *{transition: 0.5s;}

#menu-box{
	width:100%;
	height:35px;
	background-color:#60b9f3;
	float:left;
}

.circle{
	width:26px;
	height:26px;
	border-radius:13px;
	background-color:#60b9f3;
	border:3px solid #fff;
}
#my-entries{
	width:190px;
}


#my-entries p {
	margin-top: 8px;
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
	/*	font-family: 'Pathway Gothic One', sans-serif;*/
	font-family: 'Roboto', sans-serif;
}

#my-entries .circle{
	margin:4px 10px 0 0;
}

.navmenu{
	margin-top:-83px;
}

.navmenu ul li {
	float:left;
	width:125px;
}



.navmenu ul li a {
	position: relative;
	display: block;
	margin: 0 0 0 0px;
	padding: 0px 0px 0px;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 20px;
	font-size: 15px;
	color: #555555;
	text-align: center;
	/*	font-family: 'Pathway Gothic One', sans-serif;*/
	font-family: 'Roboto', sans-serif;
}

.navmenu ul li a:last-child {
	padding-right:0px;
}

.navmenu ul li a .circle{
	margin:8px auto 0 auto;
}


.theme-title{margin-bottom: 30px;}
.theme-title h1{margin-bottom: 8px;font-size: 29px;font-weight: 600;line-height: 1.2;color: #003976;text-transform: unset;position: relative;}
.theme-title h1::after{content: '';display: block;margin: 5px 0 0 0;width: 110px;height: 4px;background: #fdb813;border-radius: 2px;}
.theme-title2 {
	margin-bottom: 30px;
}
	.theme-title2 h1 {
		margin-bottom: 8px;
		font-size: 29px;
		font-weight: 600;
		line-height: 1.2;
		color: #003976;
		text-transform: unset;
		position: relative;
		text-align:center;
	}
		.theme-title2 h1::after {

			background: #fdb813;
			border-radius: 2px;
			border-bottom: 4px solid #fdb813;
		}

/*-----------home-------------*/
#home{position:relative;padding:0;margin:0;}
#home::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(banner-bg.png) center center;}
.about_us_scssn .row{display: flex;align-items: center;}
.about_us_scssn .content-area{padding: 70px 0;}

/* .small_header{height: 142px; background-color: #e1e0e5;}
.small_header h1{margin: 0 0 26px;padding-top: 50px;font-size: 40px;font-family: 'Roboto', sans-serif;line-height: 46px;font-weight: bold;color: #555;}
.small_header img{margin-top:0px;float:right;}

ul.with-bullet li{margin-left:20px;margin-bottom:10px;list-style:disc;}
ul.with-bullet ul{margin-top:10px; margin-left:25px}
ul.with-bullet ul li{list-style:circle;}
ul.with-bullet ul ul li{list-style:decimal;} */


/*-------CONTEST-------------*/
#contest{padding-top: 60px;}
#contest .contest_description{padding-bottom:60px;display: flex;}
#contest .contest_description p:last-child{margin-bottom: 0;}
/* #contest .contest_description h2{color:#555555;text-transform:uppercase;margin-bottom:8px;font-size: 25px;}
#contest .contest_description h3{color:#555555;text-transform:uppercase;margin-bottom:8px;font-size: 21px;}
#contest .contest_description p {margin-bottom:24px;line-height:24px;font-size:15px;} */


/*--------- Services------------*/
/* .services_block div[class*='col']{min-height: 100%;} */
.services_block{padding-bottom: 60px;}
.services_block .row{display: flex;}
.services_block .services_item{display: block;position: relative;margin: 0 auto;padding: 50px;height: 100%;max-width: 370px;box-shadow: 0px 7px 29px 0px rgb(100 100 111 / 20%);border-radius: 15px;text-align: center;overflow: hidden;}
.services_block .services_item:before{content:'';position:absolute;left:0;right:0;bottom:0;height:0px;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;}
.services_block .services_item i{display:block;position:relative;margin:0 auto 25px;width:130px;height:130px;border-radius:50%;font-size:60px;line-height:130px;color:#fff;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;}
.services_block .services_item h5{font-size: 20px;color: #003976;line-height: 1.2;font-weight: 600;font-family: 'Roboto', sans-serif;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;}
.services_block .services_item p{font-size: 15px;color: #666;line-height: 22px;font-family: 'Roboto', sans-serif;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;}
.services_block .services_item.bg1:before{background: #f14236;}
.services_block .services_item.bg2:before{background: #ff8e17;}
.services_block .services_item.bg3:before{background: #0eba9e;}
.services_block .services_item.bg1 i{box-shadow: 0 0 0 75px #f14236 inset;}
.services_block .services_item.bg2 i{box-shadow: 0 0 0 75px #ff8e17 inset;}
.services_block .services_item.bg3 i{box-shadow: 0 0 0 75px #0eba9e inset;}


.services_block .services_item:hover::before{height: 8px;}
.services_block .services_item:hover p{color:#333;}
.services_block .services_item.bg1:hover i{box-shadow: 0 0 0 3px #f14236 inset;color:#f14236;}
.services_block .services_item.bg2:hover i{box-shadow: 0 0 0 3px #ff8e17 inset;color:#ff8e17;}
.services_block .services_item.bg3:hover i{box-shadow: 0 0 0 3px #0eba9e inset;color:#0eba9e;}
.services_block .services_item.bg1:hover h5{color:#f14236;}
.services_block .services_item.bg2:hover h5{color:#ff8e17;}
.services_block .services_item.bg3:hover h5{color:#0EBA9E;}










/*--------------partners--------------------*/
.partners p{
	margin-bottom: 24px;
	line-height: 24px;
	font-size: 17px;
}

.partners h1{
	text-transform:uppercase;
	color:#3d3d3d;
}

.client_logos_block {
	margin:0 -15px;
	text-align:center;
}
.client_logos_block .client_img {
	display:inline-block;
	margin:0 12px 20px 15px;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.client_logos_block:hover .client_img {opacity:0.3;}
.client_logos_block .client_img:hover {opacity:1;}

/*-----------------Page Tab-----------------------*/

.tab-area ul.tab-menu li a.active, .tab-area ul.tab-menu li a:hover {
	background-position: initial;
    background-image: initial;
	background-size: initial;
	background-repeat-x: initial;
	background-repeat-y: initial;
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: rgb(7, 134, 201);
	color: #fff;
    background-repeat: repeat;
}

.tab-area{width:100%;margin:34px auto 0;}
.tab-area ul.tab-menu{margin:0;padding:0;list-style:none;display: flex;border-radius: 15px 15px 0 0;overflow: hidden;}
.tab-area ul.tab-menu li{-ms-flex-preferred-size: 0;flex-basis: 0;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;text-align:center;}
.tab-area ul.tab-menu li a{display:block;padding:18px 26px;background: #e1e0e5;color: #444;text-transform: uppercase;font-weight:bold;text-decoration:none;transition:0.5s all;}
.tab-area ul.tab-menu li a.active,
.tab-area ul.tab-menu li a:hover{background: #0786c9;color: #fff;}
/* .tab-area ul.tab-menu li a.color-tab-1{background: #054472;color: #fff;}
.tab-area ul.tab-menu li a.color-tab-2{background: #0d6db5;color: #fff;}
.tab-area ul.tab-menu li a.color-tab-1.active,
.tab-area ul.tab-menu li a.color-tab-1:hover{background: #032e4e;}
.tab-area ul.tab-menu li a.color-tab-2.active,
.tab-area ul.tab-menu li a.color-tab-2:hover{background: #075189;} */

.tab-area .tab-main-box{margin-top:-2px;padding-top: 2px;background: #fff;}
.tab-area .tab-main-box .tab-box{display:none;padding: 30px 30px;border-style: solid;border-color: #0786c9;border-width: 4px 4px 4px 4px;}
/* .tab-area .tab-main-box .tab-box.color-tab-1{border-color: #032e4e;}
.tab-area .tab-main-box .tab-box.color-tab-2{border-color: #075189;} */

/* .tab-area .tab-main-box .tab-box .theme-title h1{font-weight: 400;} */
.tab-area .tab-main-box .tab-box .theme-title h1::after{width: 80px;height: 2px;}
/* .tab-area .tab-main-box .tab-box.color-tab-1 .theme-title h1::after{background: #032e4e;}
.tab-area .tab-main-box .tab-box.color-tab-2 .theme-title h1::after{background: #075189;} */

.tab-area .tab-main-box .tab-box.color-tab-1 .contact_btn:focus,
.tab-area .tab-main-box .tab-box.color-tab-1 .contact_btn:hover{border:0;background-image: linear-gradient(172deg, #0786c9, #333f99);color:#fff;}
/* .tab-area .tab-main-box .tab-box.color-tab-1 .contact_btn:focus,
.tab-area .tab-main-box .tab-box.color-tab-1 .contact_btn:hover{border:0;background: #032e4e;color:#fff;}
.tab-area .tab-main-box .tab-box.color-tab-2 .contact_btn:focus,
.tab-area .tab-main-box .tab-box.color-tab-2 .contact_btn:hover{border:0;background: #075189;color:#fff;} */



/*-----------------Registration-----------------------*/
#registration{padding: 60px 0 0;position: relative;z-index: 0;/*background-color:#ef4836;*/}
#Queries {
	padding: 60px 0 0;
	position: relative;
	z-index: 0; /*background-color:#ef4836;*/
}
#Queries .bg-img {
	margin-top: -300px;
	width: 100%;
	height: 400px;
	background: #e1e0e5;
	position: relative;
	z-index: -1; /*background: #091444 url(./texture.png);*/
	background: url(./texture.png), linear-gradient(172deg, #0786c9, #333f99)
}
#registration .bg-img {
	margin-top: -300px;
	width: 100%;
	height: 400px;
	background: #e1e0e5;
	position: relative;
	z-index: -1; /*background: #091444 url(./texture.png);*/
	background: url(./texture.png), linear-gradient(172deg, #0786c9, #333f99)
}
#registration .bg-img2 {
	margin-top: -450px;
	width: 100%;
	height: 480px;
	background: #e1e0e5;
	position: relative;
	z-index: -1; /*background: #091444 url(./texture.png);*/
	background: url(./texture.png), linear-gradient(172deg, #0786c9, #333f99)
}
#registration .bg-img3 {
	margin-top: -700px;
	width: 100%;
	height: 750px;
	background: #e1e0e5;
	position: relative;
	z-index: -1;
	/* background: #091444 url(./texture.png); */
	background: url(./texture.png), linear-gradient(172deg, #0786c9, #333f99);
}
#registration .bg-img4 {margin-top: -450px;width: 100%;height: 500px;background: #e1e0e5;position: relative;z-index: -1; /*background: #091444 url(./texture.png);*/background: url(./texture.png), linear-gradient(172deg, #0786c9, #333f99)}
#registration .bg-img5 {
	margin-top: -395px;
	width: 100%;
	height: 480px;
	background: #e1e0e5;
	position: relative;
	z-index: -1;
	/* background: #091444 url(./texture.png); */
	background: url(./texture.png), linear-gradient(172deg, #0786c9, #333f99);
}
	
	#registration .bg-img6 {
	margin-top: -300px;
	width: 100%;
	height: 400px;
	background: #e1e0e5;
	position: relative;
	z-index: -1; /*background: #091444 url(./texture.png);*/
	background: url(./texture.png), linear-gradient(172deg, #0786c9, #333f99)
}
#registration .bg-img7 {
	margin-top: -400px;
	width: 100%;
	height: 400px;
	background: #e1e0e5;
	position: absolute;
	z-index: -1;
	/* background: #091444 url(./texture.png); */
	background: url(./texture.png), linear-gradient(172deg, #0786c9, #333f99);
}
	#registration .bg-img8 {
		margin-top: -550px;
		width: 100%;
		height: 580px;
		background: #e1e0e5;
		position: relative;
		z-index: -1;
		/* background: #091444 url(./texture.png); */
		background: url(./texture.png), linear-gradient(172deg, #0786c9, #333f99);
	}
#registration .bg-img9 {
	margin-top: -500px;
	width: 100%;
	height: 530px;
	background: #e1e0e5;
	position: relative;
	z-index: -1;
	/* background: #091444 url(./texture.png); */
	background: url(./texture.png), linear-gradient(172deg, #0786c9, #333f99);
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#registration .theme-title{text-align: center;}
#Queries .theme-title2 {
	text-align: center;
}
/* #registration .theme-title h1{font-size: 38px;color: #000;font-weight: 400;} */
#registration .theme-title h1::after{margin: 5px auto 0;background: #fdb813;}


#registration .tab-area p{margin-bottom: 50px;}
#registration .contact_form{margin: 40px auto 0;}
#registration .contact_form.login{max-width: 600px;margin: 40px auto 0;}

#registration p.registraction{margin: 25px 0 0 0;padding: 10px 0 0 0;border-top:1px solid rgb(0 0 0 / 8%); font-size: 14px;line-height: 1.2;text-align: center;}
#registration p.registraction input{display: inline-block;margin: 0 0 0 10px;padding: 0;width: fit-content;background: transparent;border: none;font-size: 14px;line-height: 1.2;color: #444;text-transform: unset;transition: 0.3s;}
#registration p.registraction input:hover{color: #f14236;}

.text-link{display: block;margin: 0 auto;padding: 0;width: fit-content;background: transparent;border: none;color: #444;transition: 0.3s;}
.text-link.forget{margin: 5px 0 0 auto;color: #704825;}
.text-link.forget:hover{color: #f14236;}




.school-block{
	width:100%;
	min-height:422px;
	background-image:url(../images/school-bg.jpg);
	background-repeat:repeat-x;
	background-color:#e5e6e1;
	margin-left: 0;
}

.select_btn  {
	cursor:pointer;
	width:120px;
	margin: 30px auto 0;
	padding:11px 16px 11px;
	border: 0;
	box-shadow: 0;
	text-shadow:none;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	line-height:20px;
	font-size:18px;
	color:#d7e7c0;
	background: #a1c355;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	float:left;
	margin-right:10px;
}
.select_btn:hover {background: #7d7d7d; color:#fff; border:0;}
.select_btn:focus {border:0; background: #7d7d7d;}

.signup_btn  {
	cursor:pointer;
	margin: 30px auto 0;
	padding:11px 10px 11px;
	border: 0;
	box-shadow: 0;
	text-shadow:none;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	line-height:20px;
	font-size:18px;
	color:#f5bdb0;
	background: #ef4836;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.signup_btn:hover {background: #7d7d7d; color:#fff; border:0;}
.signup_btn:focus {border:0; background: #7d7d7d;}

#new-signup{
	float:left;
	padding-right:49px;
	margin-right:50px;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:right 35px;
}

#new-signup p{
	text-transform:uppercase;
	font-size:12px;
}

#registration-form{margin-top:40px}

#registration-form p{
	padding-right:20px;
	margin-bottom:0;
	margin-top: 20px;
}

#registration-form p.or {
	/*	font-family: 'Pathway Gothic One', sans-serif;*/
	font-family: 'Roboto', sans-serif;
	text-align: center;
	width: 70%;
	font-size: 1.8em;
	margin-top: 8px;
	margin-bottom: -18px;
	color: #ccc;
}

/*----------------PRIZE BLOCK--------------------*/
#prize_block{padding: 60px 0 0;/*background: #efefef;background: #60b9f3;background-image: linear-gradient(172deg, #0786c9, #333f99);*/background: url(prize-bg.jpg) no-repeat center center;background-size: cover;background-attachment: fixed;position: relative;z-index: 0;}
#prize_block::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgb(0 0 0 / 80%);z-index: -1;}
#prize_block .theme-title{text-align: center;}
#prize_block .theme-title h1{font-size: 38px;color: #000;font-weight: 400;}
#prize_block .theme-title h1::after{margin: 5px auto 0;background: #000;}
#prize_block .prize-content{margin: 0;padding: 50px 30px;background: #fff;border: 1px dashed rgb(253 184 19);color: #000;font-size: 43px;font-weight: 500;font-style: italic;line-height: 1.2;letter-spacing: 0.8px;text-align: center;}
#prize_block .prize-content span{display: block;color: #0a81c6;font-size: 45px;font-weight: 600;}

#prize_block .row{display: flex;align-items: center;}
#prize_block img{display: block;margin: 0 auto;max-width: 450px;width: 100%;}


#prize {
	padding-bottom:50px;
	background-color:#f5c700;
}
#result #prize_block, #result #prize {
	background-color:#fff;
}

#result #prize_block h2, #result #prize h2 {
	color:#60b9f3
}

.prize_item {
	position:relative;
	padding:27px 0 20px;
	background-color:#fff;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}


#result #prize_block .prize_item, #result #prize .prize_item {
	background-color:#f4f4f4;
}


.prize_item.prize_active,
.prize_item:hover {
	transform:translateY(-20px);
	-o-transform:translateY(-20px);
	-ms-transform:translateY(-20px);
	-webkit-transform:translateY(-20px);
}
.prize_item:before {
	content:'';
	position:absolute;
	z-index:10;
	left:15px;
	right:15px;
	bottom:0;
	height:0;
	background-color:rgba(0,0,0,0.15);
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.prize_item:hover:before, .prize_item.prize_active:before {bottom:-20px; height:20px;}

.prize_item_title {
	padding-bottom: 26px;
	font-weight: 400;
	line-height: 26px;
	font-size: 35px;
	color: #ff8e17;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	/*	font-family: 'Pathway Gothic One', sans-serif;*/
	font-family: 'Roboto', sans-serif;
}

.prize_item_cost {
	display:table;
	width:203px;
	height:158px;
	margin:0 auto 30px;
	font-weight:400;
	line-height:100px;
	font-size:20px;
	color:#fff;
	border-radius:50%;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.prize_item_cost i:hover { cursor:pointer; }
.prize_active .prize_item_cost {background-color:#ef4836;}
.prize_item_cost .wrap_middle {
	display:table-cell;
	vertical-align:middle;
}
.prize_item_cost span {
	display:inline-block;
	font-size:63px;
}
.prize_item_text {
	padding: 55px 5px 125px;
	font-size: 30px;
	color: #808080;
	line-height: 25px;
	/*	font-family: 'Pathway Gothic One', sans-serif;*/
	font-family: 'Roboto', sans-serif;
}

.prize_item_text span.small {
	font-size: 15px;
	line-height: 15px;
	/*	font-family:Arial, Helvetica, sans-serif;*/
	font-family: 'Roboto', sans-serif;
}
.prize_best:after {
	content:'';
	position:absolute;
	left:-3px;
	top:-4px;
	width:76px;
	height:75px;
	background-image:url(../images/prize_ribbon.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	-webkit-background-size:100% auto;
}

.prize_item i {
	position:relative;
	display:block;
	margin:30px auto 0px;
	font-size:70px;
	color:#fff;
	cursor:default;
	transition: all 0.3s ease-in-out; 
	-webkit-transition: all 0.3s ease-in-out;
}
.prize_item.bg1 i {box-shadow: 0 0 0 75px #f14236 inset;}
.prize_item.bg2 i {box-shadow: 0 0 0 75px #ff8e17 inset;}
.prize_item.bg3 i {box-shadow: 0 0 0 75px #94ef65 inset;}
.prize_item.bg4 i {box-shadow: 0 0 0 75px #60b9f3 inset;}
.prize_item.bg1:hover i {box-shadow: 0 0 0 3px #f14236 inset; color:#f14236;}
.prize_item.bg2:hover i {box-shadow: 0 0 0 3px #ff8e17 inset; color:#ff8e17;}
.prize_item.bg3:hover i {box-shadow: 0 0 0 3px #94ef65 inset; color:#94ef65;}
.prize_item.bg4:hover i {box-shadow: 0 0 0 3px #60b9f3 inset; color:#60b9f3;}


#prize-text P {
	text-align: center;
	font-size: 26px;
	/*	font-family: 'Pathway Gothic One', sans-serif;*/
	font-family: 'Roboto', sans-serif;
	color: #555;
}

#prize-text h2 {
	text-align: center;
	/*	font-family: 'Pathway Gothic One', sans-serif;*/
	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-size: 50px;
}

#prize-text .prize_item_cost {
	width:130px;
	height:130px;
}
#prize-text .prize_item_text {
	padding: 0px 5px 15px;
	font-size: 15px;
	color: #808080;
	line-height: 25px;
	/*	font-family:Arial, Helvetica, sans-serif;*/
	font-family: 'Roboto', sans-serif;
}

#testimonial-block {background-color:#1ab2e8; padding-top:150px; }

#testimonial-block .fa {
	display:block;
	width:80px;
	height:80px;
	margin:0 auto 48px;
	line-height:78px;
	font-size:80px;
	color:rgba(0,0,0,0.15);
}
#testimonial-block a.tweet_user {
	line-height:22px;
	font-size:22px;
	color:rgba(0,0,0,0.15);
}
#testimonial-block .tweet_text {
	display: block;
	padding: 4px 0 15px;
	line-height: 38px;
	font-size: 30px;
	color: #1697c5;
	/*	font-family: 'Pathway Gothic One', sans-serif;*/
	font-family: 'Roboto', sans-serif;
}
#testimonial-block .tweet_text a {color:rgba(0,0,0,0.15);}
#testimonial-block .tweet_text a:hover {color:#fff;}
#testimonial-block .tweet_time {
	display:block;
	padding-bottom:35px;
	text-align:center;
}
#testimonial-block .tweet_time a {
	text-transform:uppercase;
	line-height:20px;
	font-size:14px;
	color:rgba(0,0,0,0.15);
}

/*-------------------CONTACT------------------------*/
#contacts {
	background-color:#0eba9e;
}

#form-block {
	padding-bottom: 64px;
	background-color: #EF4836;
}

#form-block input[type="text"],#form-block textarea {
	margin:0;
}

#form-block label {
	color:#fff;
	font-size:15px;
	margin-top:15px;
}

#form-block small{
	color:#fff;
	text-align:center;
	font-size:15px;
}

/*---------------------FOOTER-----------------------------------*/
footer{position:relative;padding:10px 0;background:#000;color:#fff;}
footer .back_top{position: absolute;top: -25px;left: 50%;display: block;margin-left: -25px;width: 50px;height: 50px;background: #60b9f3;border-radius: 50% 50% 0 0;border: 3px solid #000;font-size: 15px;line-height: 44px;color: #fff;text-align: center;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;}
.single_page footer .back_top{background:#fff;}
footer .back_top:hover {background:#054472;}
footer .copyright{padding-top:0px;font-size:14px;line-height:20px;color:rgb(255 255 255 /0.6);}


footer .footer_phone {padding-top:20px;}
footer .footer_phone h2 {
	display: inline-block;
	margin: 1px 20px 0 0;
	line-height: 20px;
	font-size: 17px;
	color: rgba(255,255,255,0.25);
	/*	font-family:Arial, Helvetica, sans-serif;*/
	font-family: 'Roboto', sans-serif;
}
footer .footer_phone p {
	display:inline-block;
	margin:1px 20px 0 0;
	line-height:20px;
	font-size:14px;
	color:rgba(255,255,255,0.25);
}
footer .footer_phone a {
	display:inline-block;
	vertical-align:top;
	line-height:20px;
	font-size:14px;
	color:rgba(255,255,255,0.25);
}
footer .footer_phone a:hover {color:#fff;}




/*------------------SOCIAL BUTTONS-----------------------*/
.social a {
	display:inline-block;
	margin:0 0 0 7px;
	width:50px;
	height:50px;
	border-radius:50%;
	text-align:center;
	line-height:48px;
	font-size:23px;
	color:#333;
	background-color:#fff;
}
a.twitter:hover {background-color:#2dc5eb;}
a.facebook:hover {background-color:#4d72bf;}
a.g_plus:hover {background-color:#e5683c;}


/*--------------CONTACT FORM--------------------------*/
#contact{padding:0 100px;}

.contact_form .form-control-wrap{position: relative;margin-bottom: 24px;display: block;z-index: 0;
    top: 1px;
    left: 15px;
}
.contact_form .form-control-wrap:last-child{margin-bottom: 0;}
.contact_form .form-control-wrap label{position: absolute;top: -7px;left: 12px;margin: 0;padding: 2px 10px 2px 7px;background: #fff;font-size: 13px;font-weight: 600;line-height: 1;color: rgb(3 39 74 / 52%);letter-spacing: 1.5px;text-transform: uppercase;transition: 0.4s all;z-index: 1;}
.contact_form .form-control-wrap .form-control{padding: 20px 15px 10px 15px;height: 59px;width:95%; background: transparent;border: 2px solid rgb(3 39 74 / 14%);border-radius: 9px;box-shadow: none;font-size: 15px;font-weight: 500;color: #03274a;}
.contact_form .form-control-wrap textarea.form-control{height: 225px;}
.contact_form .form-control-wrap .form-control::placeholder{font-size: 15px;font-weight: 400;color: rgba(102, 102, 102, 0.4);}

.contact_btn{display: block;cursor: pointer;margin: 5px auto 0;width: 270px;border-radius: 4px;box-shadow: 0;position: relative;z-index: 0;overflow: hidden;}
.contact_btn::before{content: '';position: absolute;top: 0;left: 0;width: 200%;height: 100%;background-image: linear-gradient(160deg, #0786c9 50%, #0786c9 51%, #333f99);z-index: -1;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;}
.contact_btn input{width: 100%; margin: 0;padding: 20px 10px 20px;background: transparent;border: 0;font-size: 15px;line-height: 20px;font-weight: 400;text-shadow: none;text-decoration: none;text-transform: uppercase;color: #fff;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;}

.contact_btn:hover::before{left: -100%;}

.contact_btn:hover, .contact_btn:focus{border:0;/*background: #ef4836;*/color:#fff;}



/* .contact_form textarea,
.contact_form input[type="text"] {
	width: 100%;
	margin: 0px 0 0px;
	padding: 20px;
	text-transform: none;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	line-height: 20px;
	font-size: 18px;
	color: #fff;
	font-style: normal;
	border-radius: 0;
	background: rgba(0,0,0,0.15);
	border: 0;
	box-shadow: none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.contact_form  input#name {margin-top:0;}
.contact_form textarea {
	overflow:hidden;
	min-height:225px;
	resize: none;
	margin-top:0;
}

.contact_form textarea:focus,
.contact_form input:focus {
	outline: 0;
	box-shadow: none;
	color:#333;
	border:0;
	background-color:#fff;
}

.contact_form label {
	display:none;
	margin:5px 0 0;
	font-weight:400;
	font-size:10px;
	color:#fff;
}

#registration-form input[type="text"]{
	width:80%;
	padding:10px;
} */

.ie .contact_form label {display:block;}

.notification_error {
	margin-bottom:-20px;
	padding:20px 0 0;
	font-size:12px;
	color:#fff;
}

.notification_ok {
	margin:30px 15px 0;
	padding:20px;
	font-size:12px;
	color:#fff;
	border:2px solid #fff;
	border-radius:4px;
}



/*----------------RESPONSIVE STYLES-----------------------*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.parallax, .cleancode_block, #registration, .top_slider .slide1, .top_slider .slide2, .top_slider .slide3 {
		background-attachment: scroll !important;
		background-position: 0 0;
	}

	.top_slider .slide1, .top_slider .slide2, .top_slider .slide3 {
		background-size: cover !important;
	}
}

@media (max-width: 1024px) {

	
}

@media (max-width: 992px) {
	
	#right-img img{display:none;	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.flexslider.top_slider .slides li {background-attachment:scroll !important; background-size:100% auto !important; -webkit-background-size:100% auto !important; background-position:0 0 !important;}
	
	.right-img img{display:none;
	}
	
	h2 {font-size:35px; line-height:35px;}

	.navmenu ul li a {padding-left:15px; padding-right:15px;}

	
	.prize_item_cost {width:130px; height:130px;}
	.prize_item_cost span {font-size:50px;}
	.prize_item_text {padding:10px 5px;}
	.prize_best:after {width:60px; height:60px;}
	

}

@media (min-width: 768px){
	.navmenu ul li {
		display:inline-block !important;
		float:none;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	section .title {font-size:70px; line-height:70px;}
	
	.navmenu ul li a {padding-left:15px; padding-right:15px; font-size:16px;}
	
	.services_item {padding:50px 10px 0;}
	.services_item i {width:100px; height:100px; font-size:50px; line-height:98px;}
	.services_item span {font-size:11px; line-height:17px;}

	.prize_item_title {font-size:18px; padding-bottom:15px;}
	.prize_item_cost {width:100px; height:100px; font-size:16px; line-height:90px;}
	.prize_item_cost span {font-size:36px;}
	.prize_item_text {padding:7px 5px; font-size:12px;}
	.prize_item .btn_order {font-size:13px; padding:12px 5px;}
	.prize_best:after {width:60px; height:60px;}
	.prize_item i { margin: 23px auto 0px; font-size: 55px; }
	
	.recent_posts {width:600px; margin:0 auto;}
	.view_all_posts {width:600px; margin:0 auto;}
	.responsive_clearfix {clear:both;}
	
	#contact {padding:0 40px;}
	
	.social a {width:40px; height:40px; line-height:38px;}
	footer .copyright {padding-top:10px;}
	footer .footer_phone {padding-top:0;}

	.respond_clear {clear:both; height:0; font-size:0;}
	
	.navmenu ul li {
		width: 95px;
	}
}

@media (max-width: 767px) {
	.container {padding-left:15px; padding-right:15px;}
	
	
	section .title {font-size:60px; line-height:60px;}


	a.menu_toggler {display:inline-block; float:right; margin: 20px 0 0 20px; width:40px; height:40px; text-align:center; line-height:38px; font-size:23px; color:#333; background-color:#f5c700;}
	a.menu_toggler:hover {background-color:#333; color:#fff;}
	
	.navmenu { margin-top: -63px; }
	.navmenu ul li {width: 80px;}
	.navmenu ul li a {padding:0px; font-size: 14px;}

	.services_item {padding:50px 10px 0;}
	.services_item i {width:100px; height:100px; font-size:50px; line-height:98px;}
	.services_item span {font-size:11px; line-height:17px;}

	#contest-img{ margin:auto; display: inherit;}
	.no-display {display:none;}
	.registration_block {width:450px; margin:0 auto;}
	
	.prize_wrapper {width:450px; margin:0 auto;}
	.prize_item_title {font-size:18px; padding-bottom:15px;}
	.prize_item_cost {width:100px; height:100px; font-size:16px; line-height:90px;}
	.prize_item_cost span {font-size:36px;}
	.prize_item_text {padding:7px 5px; font-size:12px;}
	.prize_item .btn_order {font-size:13px; padding:12px 5px;}
	.prize_best:after {width:60px; height:60px;}
	.prize_item i { margin: 23px auto 0px; font-size: 55px; }
	
	.responsive_clearfix {clear:both;}
	
	#contact {padding:0;}

	.social {text-align:center;}
	.social a {width:40px; height:40px; line-height:38px;}
	footer .copyright {padding-top:10px; text-align:center;}
	footer .footer_phone {padding-top:0; text-align:center;}
	
	.navmenu ul li {
		display:block;
		float:left;
	}

}


@media (max-width: 768px) {

	.navmenu { margin-top: -40px; }
	.navmenu ul li {width: 80px;}
	.navmenu ul li a {padding:0px; font-size: 14px;}
	.comp-details{display:none;}
	.circle {width: 20px;height: 20px;}
	#my-entries {width: 95px;}
	#my-entries p { font-size: 14px;}
}


@media (max-width: 502px) {
	.navmenu ul li {width: 70px;}
	.navmenu ul li a {font-size: 13px;}
	#my-entries {width: 80px;}
	#my-entries p { font-size: 14px;}

}



@media (max-width: 479px) {

	section .title {font-size:40px; line-height:40px;}
	

	#contest .contest_description h3 {font-size:20px; line-height:24px;}
	/* #contest .contest_description p {font-size:12px; line-height:17px;} */
	
	#contest-img{ margin:auto; display: inherit;}
	
	.registration_block {width:320px;}

	.prize_wrapper {width:290px;}
	.prize_item i { margin: 23px auto 0px; font-size: 55px; }
	
	
	textarea {margin-top:30px; min-height:120px;}

	.col-ss-1, .col-ss-2, .col-ss-3, .col-ss-4, .col-ss-5, .col-ss-6, .col-ss-7, .col-ss-8, .col-ss-9, .col-ss-10, .col-ss-11 {float: left;}
	.col-ss-12 {width: 100%;}
	.col-ss-11 {width: 91.66666666666666%;}
	.col-ss-10 {width: 83.33333333333334%;}
	.col-ss-9 {width: 75%;}
	.col-ss-8 {width: 66.66666666666666%;}
	.col-ss-7 {width: 58.333333333333336%;}
	.col-ss-6 {width: 50%;}
	.col-ss-5 {width: 41.66666666666667%;}
	.col-ss-4 {width: 33.33333333333333%;}
	.col-ss-3 {width: 25%;}
	.col-ss-2 {width: 16.666666666666664%;}
	.col-ss-1 {width: 8.333333333333332%;}

	/* .logo {

		margin-bottom: 20px;
	} */

	.small_header h1 {
		font-size: 26px;
	}

}

@media (max-width: 479px) {

	.callus1{display:none;}
	#my-entries{ display:none;}
}



/*----misc----*/
.dark-purple {
	background-color:#993366;
}

.orange{
	background-color:#ff8e17;
}

.dark-orange{
	background-color:#ef4836;
}

.orange-bold{
	color:#eb4026;
	font-weight:bold;
}

.yellow{
	background-color:#fff711;
}

.dark-yellow{
	background-color:#f5c700;
}


.green{
	background-color:#94ef65;
}

.dark-green{
	background-color:#0eba9e;
}

.pink{
	background-color:#ff649e;
}

.red{
	background-color:#f14236;
}

.blue{
	background-color:#60b9f3;
}

.dark-blue{
	background-color:#1ab2e8;
}

.red-text{
	color:#f14236;
}

.blue-text{
	color:#60b9f3;
}

/* do not group these rules */
.contact_form ::-webkit-input-placeholder {
	color:#fff;
}
.contact_form :-moz-placeholder {
	color:#fff;
}
.contact_form :-ms-input-placeholder { /* IE10+ */
	color:#fff;
}

/****Winners Section****/

.view {
	width: 240px;
	height: 240px;
	margin: 10px auto;
	border: 5px solid #fff;
	overflow: hidden;
	position: relative;
	text-align: center;
	box-shadow: 0px 0px 5px #aaa;
	cursor: default;
}
.view .mask, .view .content {
	width: 240px;
	height: 240px;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}
.view img {
	display: block;
	position: relative;
}
.view a.info {
	display: inline-block;
	text-decoration: none;
	padding:0;
	text-indent:-9999px;
	width:20px;
	height:20px;
}
.second-effect .mask {
	opacity: 0;
	overflow:visible;
	border:0px solid rgba(0,0,0,0.7);
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.second-effect a.info {
	position:relative;
	top: -10px;
	right: 10px;
	opacity:0;
	-moz-transform:scale(0,0);
	-webkit-transform:scale(0,0);
	-o-transform:scale(0,0);
	-ms-transform:scale(0,0);
	transform:scale(0,0);
	-webkit-transition: -webkit-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
	-moz-transition: -moz-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
	-o-transition: -o-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
	-ms-transition: -ms-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
	transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
	width: 240px;
	height: 240px;
	margin-left: -120px;
	margin-top: -120px;
	cursor:pointer;
}
.second-effect:hover .mask {
	opacity: 1;
	border:120px solid rgba(0,0,0,0.7);
}
.second-effect:hover a.info {
	opacity:1;
	z-index:9;
	-moz-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	-o-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transform:scale(1,1);
	-moz-transition-delay:0.3s;
	-webkit-transition-delay:0.3s;
	-o-transition-delay:0.3s;
	-ms-transition-delay:0.3s;
	transition-delay:0.3s;
}
/*---Table----*/
.white {
	background-color:#fff;	
}
.light-grey {
	background-color:#f1f1f1;
}

footer a{color:rgb(255 255 255 / 0.6);}
footer a:hover{color:rgb(255 255 255 /1);}

.highlight  {
	-webkit-animation-name: fancy; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 4s; /* Chrome, Safari, Opera */
	animation-name: fancy;
	animation-duration: 4s;
	animation-iteration-count: infinite;
	-webkit-transition-property:color, background-color; 
	transition-property:color, background-color; 
	color:#ff0;

}



/* Chrome, Safari, Opera */
@-webkit-keyframes fancy {
	0%   {color: #993366!important;} 
	25%  {color: #60b9f3!important;}
	50%  {color: #ff649e!important;}
	75% {color: #ff8e17!important;}
	100% {color: #993366!important;}
}

/* Standard syntax */
@keyframes fancy {
	0%   {color: #993366!important;} 
	25%  {color: #60b9f3!important;}
	50%  {color: #ff649e!important;}
	75% {color: #ff8e17!important;}
	100% {color: #993366!important;}
}
.second-effect .hover-caption {
	opacity :0;
	position:absolute;
	top:0px;
	left:0px;
	width:230px;
	height:230px;
}
.second-effect:hover .hover-caption {
	opacity :1;
}
.text , .sec-text {
	height: auto;
	width: 100%;
	position: absolute;
	text-align: center;
	top: -80px;
	left: -120px;
	z-index:0;
	cursor:pointer;
}
.sec-text {
	top: -40px;
}
.sec-text h4, .sec-text h3, .sec-text p,
.text h4, .text h3, .text p {
	color:#fff !important;
}

#end-foot{padding: 20px 0;background:#fff;text-align:center;}
#end-foot .link{display: inline-block;margin: 0px;padding: 0px;font-size: 20px;line-height: 1;font-weight: 400;color: #444;text-transform: uppercase;/* text-shadow: 1px 1px 0 rgba(140,140,140,0.5), -1px -1px 1px rgba(0,0,0,0.67); */}
#end-foot .link:hover{color:#0d6db5;/* text-shadow: 1px 1px 0 rgba(140,140,140,0.5) , -1px -1px 1px rgba(0,0,0,0.67); */}







.about_us_scssn{display: block;background: #e1e0e5;}
.content-area {
	display: block;
	padding: 30px;
}

.content-area h2 {
	margin-bottom: 5px;
	font-style: italic;
}

.content-area p {
	font-size: 17px !important;
	line-height: 24px !important;
	font-family: 'Roboto', sans-serif;
}

.about_us_image img {
	width: 100%;
}

#masterstroks_scssn {
	display: flex;
	align-items: center;
}



@media (max-width: 992px) {
	#masterstroks_scssn {
		display: block;
	}
	#contest-img{display: block;margin: 0 auto 20px;}
}



@media screen and (max-width: 1199px) {
	.about_us_scssn .content-area{padding: 40px 0;}
}
@media screen and (max-width: 1024px) {
	.animated{opacity: 1;}
}
@media screen and (max-width: 991px) {
	.about_us_scssn .row{flex-direction: column;}
	.about_us_scssn .content-area{padding: 40px 0 0;}
	.about_us_image img{max-width: 500px;}
	#prize_block .row{flex-direction: column;}
	#prize_block .prize-content{margin: 25px 0;}
}
@media screen and (max-width: 767px) {
	.services_block .row{flex-direction: column;}
	.services_block .services_item{margin: 0 auto 30px;padding: 40px 30px;}
	.services_block div[class*='col']:last-child .services_item{margin-bottom: 0;}
	.contact_form .form-control-wrap:last-child{margin-bottom: 24px;}
}
@media screen and (max-width: 575px) {
	.theme-title{margin-bottom: 20px;}
	.theme-title h1{font-size: 25px;}
	.theme-title2 {
		margin-bottom: 20px;
	}

		.theme-title2 h1 {
			font-size: 25px;
		}
	p{margin: 0 0 10px;font-size: 14px;line-height: 1.6;}

	#home .content-area h2{margin: 0 0 15px;font-size: 27px;line-height: 31px;}
	#home .content-area p{font-size: 15px !important;line-height: 20px !important;}

	.services_block{padding-bottom: 40px;}
	.services_block .services_item{margin: 0 auto 20px;padding: 30px 20px;}
	.services_block .services_item i{margin: 0 auto 15px;width: 90px;height: 90px;font-size: 40px;line-height: 90px;}
	.services_block .services_item h5{margin-bottom: 10px;font-size: 18px;}

	#prize_block .theme-title h1{font-size: 25px;}
	#prize_block .prize-content{margin: 0 0 20px;font-size: 27px;}
	#prize_block .prize-content span{font-size: 25px;}
	
	.tab-area ul.tab-menu{flex-direction: column;}
	.tab-area .tab-main-box .tab-box{padding: 20px 15px;}
	.tab-area .tab-main-box .tab-box .theme-title h1{font-size: 22px;}
	.contact_btn{width: 180px;font-size: 13px;}
	.contact_btn input{padding: 15px 10px 15px;}
	
	#registration{padding: 40px 0 0;}
	#registration .tab-area p{margin-bottom: 0px;}
	#registration p.registraction{margin: 15px 0 0 0;}
	#registration .bg-img{margin-top: -100px;height: 200px;}
	#Queries .bg-img {
		margin-top: -100px;
		height: 200px;
	}
	footer .copyright{font-size: 12px;}
	#end-foot{padding: 10px 0;}
	#end-foot .link{font-size: 14px;}
}

.top-header{padding: 10px 0;background: #01113e;}
.top-header .top-header-content{display: flex;justify-content: flex-end;}
.top-header .top-header-content p{margin: 0;padding: 0 15px;font-size: 14px;color: rgb(255 255 255 / 70%);position: relative;}
.top-header .top-header-content p:first-child{padding-left: 0;}
.top-header .top-header-content p:last-child{padding-right: 0;}
.top-header .top-header-content p::after{content: '';position: absolute;right: 0;bottom: 0;height: 100%;width: 1px;background: rgb(255 255 255 /30%);}
.top-header .top-header-content p:last-child:after{display: none;}
.top-header .top-header-content p a{color: rgb(255 255 255 / 70%);transition: 0.5s;}
.top-header .top-header-content p a:hover{color: #fdb813;}

header{background: #fff;}
header::after{content: '';position: absolute;left: 0;bottom: -30px;width: 100%;height: 30px;background: linear-gradient(172deg, #0786c9, #333f99);z-index: -1;}
header .header-content-area{display: flex;justify-content: space-between;align-items: flex-end}
header .navmenu{margin-bottom: -10px;}




nav{margin-bottom: -13px;}
nav ul{margin: 0;padding: 0;list-style: none;}
nav ul li{float: left;position: relative;padding-bottom: 30px;}
nav ul li a,
nav ul li a:visited{display: block;padding: 0 15px;min-width: 90px;background: transparent;line-height: 1.2;font-size: 16px;font-weight: 500;color: #000;text-align: center;text-decoration: none;}
nav ul li a::before{content: '';position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: 26px;height: 26px;border-radius: 13px;background: #fdb813;border: 3px solid #fff;transition: 0.5s;}
nav ul li a:hover::before, nav ul li a:visited:hover::before{background: #054472;}


/* .navbar-dropdown{position: absolute;display: none;z-index: 1;background: #fff;box-shadow: 0 0 35px 0 rgba(0,0,0,0.25);}
.navbar-dropdown li a{background: #2581DC;}
nav ul li a:not(:only-child):after, nav ul li a:visited:not(:only-child):after{padding-left: 4px;content: ' \025BE';}
nav ul li ul li{min-width: 190px;}
nav ul li ul li a{padding: 15px;line-height: 20px;} */

.nav-mobile{display: none;position: absolute;top: 45px;right: 30px;width: 40px;height: 24px;background: transparent;}
#navbar-toggle{position: absolute;left: 0px;top: 0px;padding: 10px 30px 14px 10px;cursor: pointer;}
#navbar-toggle span, #navbar-toggle span:before, #navbar-toggle span:after{content: '';position: absolute;display: block;width: 30px;height: 3px;background: #054472;border-radius: 1px;transition: all 300ms ease-in-out;cursor: pointer;transition: 0.3s;}
#navbar-toggle span:before{width: 15px;top: -10px;right: 0;}
#navbar-toggle span:after{width: 40px;bottom: -10px;right: 0;}

#navbar-toggle.active span{background-color: transparent;}
#navbar-toggle.active span:before, #navbar-toggle.active span:after{width: 30px;top: 0;}


#navbar-toggle.active span:before{transform: rotate(45deg);background: #fff;}
#navbar-toggle.active span:after{transform: rotate(-45deg);background: #fff;}

@media screen and (min-width:992px) {
     .nav-list{display: flex !important;align-items: flex-end;}
}
/* Mobile navigation */
@media only screen and (max-width: 991px) {
    /* header .header-content-area{position: relative;} */
    .nav-mobile{display: block;}
	
    .nav-list{position: absolute;top: 0;right: 0;padding: 75px 30px 35px 15px;width: 300px;height: 100vh;background: linear-gradient(172deg, #0786c9, #333f99);box-shadow: 0 0 50px 0 rgb(0 0 0 /20%);overflow-y: auto;}

    /* nav{width: 100%;padding: 55px 0 15px;} */
    nav{position: absolute;top: 0;right: 0;}
    nav ul{display: none;}
		
    nav ul li{float: none;margin: 0 0 15px;padding: 0 0 15px 0;border-bottom: 1px solid rgb(255 255 255 /60%);}
    nav ul li:last-child{border: 0;}
    nav ul li a, nav ul li a:visited{padding: 0 0 0 10px;color: #fff;line-height: 20px;text-align: left;}
    nav ul li a::before{bottom: calc(50% + 8px);left: 0;transform: translateY(50%);width: 15px;height: 15px;border: 2px solid #fff;display: none;}
    nav ul li a br{display: none;}
    nav ul li a:hover{color: #fdb813;}
	

    /* nav ul li ul li a{padding-left: 30px;}
    .navbar-dropdown{position: static;} */
}
@media screen and (max-width: 767px) {
    .top-header .top-header-content p{font-size: 13px;}
}
@media screen and (max-width: 600px) {
    .top-header .top-header-content{flex-direction: column;align-items: center;}
    .top-header .top-header-content p{padding: 5px 0;text-align: center;}
    .top-header .top-header-content p:first-child{padding-top: 0;}
    .top-header .top-header-content p:last-child{padding-bottom: 0;}
    .top-header .top-header-content p::after{height: 1px;width: 100%;}
}

